Bug 62398 - kdm login not processing bash login scripts
kdm login not processing bash login scripts
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 23:24 EST by Coy Krill
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-30 23:24:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Coy Krill 2002-03-30 23:24:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-0.8 i686)

Description of problem:
When logging in to a KDE session, the user .bashrc and .bash_profile login
scripts are not being executed and so the users environment is improperly set.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup for X based login
2. login to kde session
3.
	

Actual Results:  users .bashrc and .bash_profile are not being loaded

Expected Results:  .bashrc and .bash_profile should be processed for the login
before the kde session is begun, thus setting the users environment variables

Additional info:
Comment 1 Bill Nottingham 2002-04-01 16:12:20 EST
This is fixed in 3.0.0-2

Note You need to log in before you can comment on or make changes to this bug.